@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,600);
/*Body Fonts Tables*/    

body {
  background: #F3F3F3;
  color: #3c3c3b;
font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  font-weight:300;
  line-height: 1.4;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead, .heading2 > a, .heading {
font-family: 'Source Sans Pro', sans-serif;
  color:#43A2C0;
  font-weight: 600;
  text-align: left;
  margin-top: 0;
  
}

h1, .pageheading {
  font-size: 48px;
}
h2, .heading {
  font-size: 30px;
}

h3, .head, .modboxhead {
  font-size: 28px;
}
h4, .heading2 > a {
font-size:26px;
}
h5 {
font-size:22px;
}
h6 {
font-size:18px;
}


td, p, li, input, textarea, label {
font-family: 'Source Sans Pro', sans-serif;
font-weight:300;
    font-size: 16px;
    color: #3c3c3b;
    line-height: 1.4;
}
.lead {
  font-size: 20px;
  font-weight: 300;
}
a {
color: #43A2C0;
word-wrap: break-word;
}
a:hover, a:focus {
color: #43A2C0;
text-decoration: underline;

}
#site-header-no-image{
 padding-bottom: 20px;
    padding-top: 20px;
    }
    #site-header-no-image > a {
  font-size: 30px;
}
 
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn, #back-button > a, .btn.btn-success.btn-md, .btn.btn-primary, .btn.btn-default,.course_link,.enrol{
display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  border:none;
 background: #43a2c0 url("/resources/1780548.png") no-repeat scroll 92% center / 12px auto;
  color: #fff;
 padding: 7px 35px 7px 15px;
    text-shadow: 1px 1px 1px #666666;
    white-space: normal;
    font-size:18px;
    border-radius: 0;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover, #back-button > a:hover,.btn.btn-success.btn-md:hover, .btn.btn-primary:hover, .btn.btn-default:hover,.course_link:hover,.enrol:hover{ 
   -webkit-transform: scale(1.1);
  transform: scale(1.1);
  text-decoration:none;
  color:#fff;
  }
 
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.page-content-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.container.main-content-container{
background:#fff;
}
.container-fluid.fullheader-area {
  background: #3c3c3b none repeat scroll 0 0;
  height: 143px;
}
.masthead{
height:143px;
}
.searchbar {
  border: 0 none;
  height: 30px;
  margin-right: 10px;
  padding-left: 10px;
  padding-right: 10px;
  width: 160px;
}
.search.go > input {
  position: relative;
  top: 6px;
}
.container.site-utility-container {
  text-align: right;
}
.loginbtns {
  display: inline-block;
  margin-left: 10px;
  margin-right: -15px;
    position: relative;
  z-index: 100;
}
.search {
  display: inline-block;
  position: relative;
  z-index: 100;
}
.container.siteheader-container {
  margin-top: -43px;
}
#standardfooter{
padding-top:10px;
padding-bottom:10px;
text-align:center;
font-size:14px;
}
  .panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a {
  color: #fff;
}
.panel {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  box-shadow: none;
}
.panel-default > .panel-heading, .panel-footer {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
}
.panel-footer {
  height: 168px;
}
.panel-body {
  padding: 0 0 15px;
}
.panel-primary > .panel-heading{
background:#43a2c0 none repeat scroll 0 0;
border-color:#43a2c0;
}
.panel-primary{
border-color:#43a2c0;
}
#accordion.panel-group div.panel.panel-default .panel-heading{
    background: #3C3C3B !important;
 
    }
/* Navigation */
.navbar {
  border: 0 none;
  border-radius: 0;
  height: auto;
  margin-bottom: 0;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav {
  float: right;
  margin: -84px -15px 0 0;
}
.navbar-nav > li > a {
  border-right: 1px solid #fff;
  color: #fff;
  font-size: 15px;
  font-weight: 300;
  height: 88px;
  max-width: 120px;
  padding-bottom: 30px;
  padding-top: 8px;
  text-align: center;
  text-shadow: 1px 1px 1px #5b5b5b;
  white-space: normal;
  word-wrap: normal;

}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #fff ;
    border-bottom:17px solid #43A2C0;
     padding-bottom: 23px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover{
background:transparent;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
  border-color: #fff;
    border-bottom:17px solid #43A2C0;
}
.caret {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 12px;
}
.active > a {
  color: #fff;
  border-bottom:17px solid #43A2C0;
}
.dropdown-menu {
  background: #3C3C3B;
  border-radius: 0 !important;
  box-shadow: none;
}
.dropdown-menu > li > a {
  border-bottom: 1px solid #6f6f6e;
  clear: both;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.42857;
  min-width: 210px;
  padding: 7px 0;
  text-shadow: 1px 1px 1px #5b5b5b;
  white-space: normal;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  color: #d7d7d7;
}
.dropdown-menu li{
padding-left:20px;
padding-right:20px;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar{
background:#fff;
}

/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
#sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav {
  margin: 0;
  width: 100%;
}
#sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li a {
  background: #3c3c3b none repeat scroll 0 0;
  border-bottom: 1px solid #fff;
  border-right: 0 none;
  height: auto;
  max-width: none;
  padding: 15px 15px 15px 25px;
  text-align: left;
  width: 100%;
}
/*

#sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li a:hover, #sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li.active a, #sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li a:focus{
background:#43A2C0;
}*/
.left-sidebar-container {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f3f3+0,ffffff+100 */
background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top,  #f3f3f3 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f3f3f3 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

  height: 100vh;
  padding-left: 0;
  padding-right: 0;

}
/* Slideshow */
.carousel-caption {
  background: rgba(0, 0, 0, 0) url("/resources/1780569.png") repeat scroll 0 0;
  bottom: 0;
  left: 15%;
  margin-left: 0;
  margin-right: 0;
  max-height: 45%;
  max-width: 45%;
  min-height: 35%;
  padding: 2%;
  right: 15%;
  top: 23%;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
  color: #fff;
  font-size: 34px;
  text-align: left;
  text-shadow: 1px 1px 1px #5b5b5b;
}
.carousel-caption p {
text-shadow:none;
text-align:left;
font-size:26px;
text-shadow: 1px 1px 1px #5b5b5b;
color:#fff;
}
.carousel-caption input {
  font-size: 26px !important;
}
.carousel-indicators{
display:none;
}
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
}
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.output.news{
padding-bottom:20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  color: #43A2C0;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
.news_item {
  color: #fff;
}
.news_date {
  font-size: 14px;
}
.news_item > div {
  font-size: 0;
}
.brief_description {
  font-size: 16px !important;
  margin-bottom: 10px;
}
.module.output.news div.foot a{
display:none;
}
/* Course */
.panel-primary > .panel-heading{
background:#43a2c0 none repeat scroll 0 0;
border-color:#43a2c0;
}
.panel-primary{
border-color:#43a2c0;
}
.mysite.container {
  width: 100%;
}
#back-button{
float:none !important;
}
#back-button > a, .course_link {
  margin-bottom: 20px;
}
.course_link:hover{
color: #fff;
    text-decoration: none;
    }
    .course_link{
    background-position:97% center;
    }
    .list-group-item.col-xs-12.course_link {
  background-color: #f3f3f3;
  text-shadow: none;
}
.list-group-item.col-xs-12.course_link:hover{
transform:none;
color:#43A2C0;
}
.course-details label, .course-options label, .course-price label, .ln-required {
  display: inline-block;
  font-weight: 600;
}
.course-details,.course-price{
font-weight: 600;
}
.ln-required {
  font-weight: 400 !important;
  margin-top: 2px !important;
}
.ln-required:after{
content:" * required ";
font-size: 12px;
    font-style: italic;
    }
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
-webkit-columns: 2 auto;
    columns: 2 auto;
  -moz-columns: 2 auto;
  background: transparent none repeat scroll 0 0 !important;
  list-style: outside none none;
  padding-left: 0;
  padding-top: 20px;
  	-webkit-column-gap: 15px; /* Chrome, Safari, Opera */
    -moz-column-gap: 15px; /* Firefox */
    column-gap: 15px;
}

.module.output.events.list {
display:inline\9;
}

.module.output.events.list a {
  color: #3c3c3b;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.2;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  height: 140px;
  margin-bottom: 15px;
}
.more {
  float: none !important;
  font-size: 14px !important;
  text-transform: none !important;

}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
.module.output.event div.list ul.module.output.events.list li a img.events_thumb{
display:none;
}


.event_container > p {
  text-align: left;
}
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
/* Testimonials */
.testimonials_name > b {
 color:#43A2C0;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}

/* Custom */
.student {
  background: #43a2c0 none repeat scroll 0 0 !important;
  padding: 7px 15px !important;
}
.staff {
  background: #0DA897 none repeat scroll 0 0 !important;
  padding: 7px 15px !important;
}
.enrolnow {
  background: #C9212E none repeat scroll 0 0 !important;
  padding: 7px 15px !important;
}
.nav-tabs > li > a {
  background: #eaeaea none repeat scroll 0 0;
  border-color: #d7d7d7 #d7d7d7 transparent;
  border-radius: 0;
  color: #3c3c3b;
  font-size: 16px;
  font-weight: 600;
  height: 125px;
  text-align: center;
  padding-top: 70px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover,.nav-tabs > li > a:hover{
color:#43A2C0;
border-bottom:17px solid #43A2C0;
background:#fff;
}
.container.hompagetabs {
  margin-top: -145px;
  position: relative;
  width: 100%;
  z-index: 100;
}
.nav-tabs > li {
  width: 20%;
}
.elearning > a {
  background-image: url("/resources/1780721.png") !important;
  background-position: center 14% !important;
  background-repeat: no-repeat !important;
}
.elearning > a:hover, .elearning.active > a{
background-image: url("/resources/1780722.png") !important;
background-position: center 18% !important;
}
.workshop > a {
  background-image: url(	/resources/1780723.png) !important;
  background-repeat: no-repeat !important;
  background-position: center 14% !important;
}
.workshop > a:hover, .workshop.active > a {
background-image: url("/resources/1780724.png") !important;
background-position: center 18% !important;
}
.clinical > a{
 background-image: url("/resources/1780719.png") !important;
  background-position: center 14% !important;
  background-repeat: no-repeat !important;
  }
.clinical > a:hover, .clinical.active > a {
background-image: url("/resources/1780720.png") !important;
background-position: center 18% !important;
}
.book > a{
 background-image: url("/resources/1780717.png") !important;
  background-position: center 14% !important;
  background-repeat: no-repeat !important;
  }
.book > a:hover, .book.active > a {
background-image: url("	/resources/1780718.png") !important;
background-position: center 18% !important;
}
.psyba > a{
 background-image: url("/resources/1780725.png") !important;
  background-position: center 14% !important;
  background-repeat: no-repeat !important;
  }
.psyba > a:hover, .psyba.active > a {
background-image: url("	/resources/1780726.png") !important;
background-position: center 18% !important;
}
.tab-content {
  border: 1px solid #d7d7d7;
  margin-right: 1px;
  padding: 15px;
}
.nav-tabs {
  border-bottom: 0 none;
  margin-right: -1px;
}
.emailform br{
display:none;
}
.emailform form input.buttons {
  border: 0 none;
  font-size: 22px;
  margin-top: -2px;
  padding-bottom: 6px;
  padding-top: 6px;
}
.emailform {
  background: #e9e9e9 none repeat scroll 0 0;
  padding-bottom: 22px;
  padding-top: 22px;
}
.emailform input, textarea, .module.output.contact.form input, .username input, .password input, select {
  border: 1px solid #c3c3c2;
  margin-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-top: 10px;
}
#no_org_email, #no_org_last_name, #no_org_first_name{
width:25%;
}
.module.output.news div.head{
display:none;
}
.module.output.news div.list div.news_item a.headline{
color:#fff;
font-size:18px;
font-weight:600;
}

/*Responsive stuff */

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container {
        width: 960px;
    }
    .navbar-nav > li > a{
    font-size: 14px;;
    max-width: 100px;
    }
    .dropdown-menu > li > a{
    font-size:14px;
    }
.leftheader a img.img-responsive{
width:215px;
}
.container.siteheader-container {
  margin-top: -2px;
}
.carousel-caption p{
font-size:20px;
}
.carousel-caption input {
  font-size: 20px !important;
}
.carousel-caption{
max-height:44%;
top: 15%;
}
.nav-tabs > li > a{
font-size:14px;
line-height: 1.1;
}
.module.output.events.list > li{
height: 160px;
}
.module.output.events.list{
}
.eventstitle{
height: 400px !important;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  width: 23%;
}
.emailform {
  padding-bottom: 36px;
  padding-top: 37px;
}
.panel-footer {
  height: 188px;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container {
        width: 736px;
    }
     .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
        margin-top: -58px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
  .navbar-nav {
  background: #3c3c3b none repeat scroll 0 0;
  float: none !important;
  margin-top: 0;
}
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
          display:block !important;
    }
    .container.navbar-container {
  position: relative;
  z-index: 1000;
}
.navbar-nav > li > a{
max-width:none;
height: auto;
}
.navbar-nav > li > .dropdown-menu{
 background: #3c3c3b none repeat scroll 0 0;
 text-align: center;
 width: 100%;
 }
 .nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
 border:0;
 }
 .nav > li > a:hover, .nav > li > a:focus{
 border:0;
 padding-bottom:10px;
 }
.utility input{
font-size:14px !important;
}
.searchbar{
width:80px;
}
.nav-tabs > li > a{
font-size:0;
height: 97px;
}
.container.hompagetabs {
  margin-top: -118px;
}
.carousel-caption h3{
font-size:28px;
}
.carousel-caption p{
font-size:16px;
}
.carousel-caption{
top:7%;
}
.carousel-caption input {
  font-size: 18px !important;
}
.eventstitle h1{
font-size:34px;
}
.eventstitle p a input{
font-size:18px !important;
}
.module.output.events.list a{
font-size:18px;
}
.module.output.events.list > li {
  height: 170px;
}
.module.output.events.list{
}
.eventstitle{
height: 420px !important;
padding-top: 125px !important;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  margin-bottom: 10px;
  width: 100%;
}
.c_581620 div.content div.clearfix div.section div.col-sm-4{
padding-bottom: 60px !important;
    padding-top: 64px !important;
    }
    .emailform form input.buttons{
    float: right;
    margin-right: 0;
    }
    .sidebar-nav {
  display: none;
}
.left-sidebar-container {
  background: transparent none repeat scroll 0 0;
  height: auto;
}
.panel-footer {
  height: 258px;
}

}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container {
        width: 376px;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    .searchbar {

  width: 298px;
}
.container-fluid.fullheader-area, .masthead {
  height: 227px;
}
.leftheader {
  padding-top: 44px;
}
.navbar-toggle{
margin-top:-82px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
background: #3C3C3B;
padding-left: 10px;
padding-right: 10px;
position: relative;
text-align: center;
top: 5px;
z-index: 1000;
width:100%;
margin:0;
box-shadow: none;
}
.navbar-nav {
  float: none;
  margin: 0;
}
.navbar-nav > li > a{
padding-bottom: 10px;
height: auto;
max-width: none;
border-right: 0;
}
.nav > li > a:hover, .nav > li > a:focus {
  border-bottom: 0 none;
  padding-bottom: 10px;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
border-bottom:0;
}
.navbar-nav .open .dropdown-menu > li > a {
  text-align: center;
}
.module.output.slideshow.pre_content{
display:none;
}
.container.hompagetabs{
margin-top:0;
}
.nav-tabs > li > a{
font-size:0;
height: 72px;
padding-top: 0;
}
.book > a, .clinical > a, .workshop > a, .elearning > a,.psyba > a, .psyba.active > a, .psyba > a:hover,
.workshop > a:hover, .workshop.active > a, .elearning > a:hover, .elearning.active > a, .book > a:hover, .book.active > a,
.clinical > a:hover, .clinical.active > a {
background-size: 60% auto !important;
}
.module.output.events.list{
-webkit-columns: 1 auto;
    columns: 1 auto;
  -moz-columns: 1 auto;
  height:auto;
  }
  #no_org_email, #no_org_last_name, #no_org_first_name {
  margin-bottom: 10px;
  width: 100%;
}
.emailform form input.buttons{
float: right;
margin-right: 0;
margin-bottom: 15px;
}
.emailform{
padding-bottom:34px;
}
#site-footer-container div div.clearfix div.col-sm-4{
padding-bottom:20px;
}
.sidebar-nav {
  display: none;
}
.left-sidebar-container {
  background: transparent none repeat scroll 0 0;
  height: auto;
}
.mysite.container > table {
  width: 100%;
}

.panel-footer {
  height: auto;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
    .container{
        width: 292px;
    }
    .module.output.form textarea{
        width: 86%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.contact.form input {
  width: 86%;
}
    .module.output.form input[type='text'], .module.output.form select{
        width: 86%;
       
    }
.searchbar {
  width: 221px;
}
.container-fluid.fullheader-area, .masthead {
  height: 182px;
}
.leftheader {
  padding-top: 44px;
}
.navbar-toggle {
  margin-top: -66px;
}
.container > .navbar-collapse, .container-fluid > .navbar-collapse {
background: #3C3C3B;
padding-left: 10px;
padding-right: 10px;
position: relative;
text-align: center;
top: 5px;
z-index: 1000;
width:100%;
margin:0;
box-shadow: none;
}
.navbar-nav {
  float: none;
  margin: 0;
}
.navbar-nav > li > a{
padding-bottom: 10px;
height: auto;
max-width: none;
border-right: 0;
}
.nav > li > a:hover, .nav > li > a:focus {
  border-bottom: 0 none;
  padding-bottom: 10px;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
border-bottom:0;
}
.navbar-nav .open .dropdown-menu > li > a {
  text-align: center;
}
.module.output.slideshow.pre_content{
display:none;
}
.container.hompagetabs{
margin-top:0;
}
.nav-tabs > li > a {
  font-size: 0;
  height: 62px;
  padding-top: 0;
}
.book > a, .clinical > a, .workshop > a, .elearning > a,.psyba > a, .psyba.active > a, .psyba > a:hover,
.workshop > a:hover, .workshop.active > a, .elearning > a:hover, .elearning.active > a, .book > a:hover, .book.active > a,
.clinical > a:hover, .clinical.active > a {
background-size: 68% auto !important;
}
.module.output.events.list{
-webkit-columns: 1 auto;
    columns: 1 auto;
  -moz-columns: 1 auto;
  height:auto;
  }
  #no_org_email, #no_org_last_name, #no_org_first_name {
  margin-bottom: 10px;
  width: 100%;
}
.emailform form input.buttons{
float: right;
margin-right: 0;
margin-bottom: 15px;
}
.emailform{
padding-bottom:34px;
}
#site-footer-container div div.clearfix div.col-sm-4{
padding-bottom:20px;
}
.utility input {
  font-size: 14px !important;
  padding: 7px 9px !important;
}
.search.go > input {
  padding: 0 !important;
}
.container.site-utility-container {
  text-align: center;
}
.loginbtns {
  margin-left: 0;
  margin-right: 0;
}
.leftheader a img.img-responsive{
width:80%;
}
.sidebar-nav {
  display: none;
}
.left-sidebar-container {
  background: transparent none repeat scroll 0 0;
  height: auto;
}
input.button{
width:auto !important;
}
.g-recaptcha {
  overflow: hidden;
  width: 265px;
}
.module.output.events.form {
  display: table;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, 
.module.output.events.form.type > th, .module.output.events.form.type > td, 
.module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, 
.module.output.events.form.description > th, .module.output.events.form.description > td,
.module.output.events.form.location > th,.module.output.events.form.location > td,
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td,
.module.output.events.form.more_info > th,.module.output.events.form.more_info > td,
.module.output.events.form.accreditation > th,.module.output.events.form.accreditation > td,
 .module.output.events.form.registration_fee > th, .module.output.events.form.registration_fee > td{
display: block;
width:100%;
}
.mysite.container > table {
  width: 100%;
}

.panel-footer {
  height: auto;
}
}

#sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li a:hover, #sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li a:focus{
color:#43A2C0;
}


.sidebar-navbar-collapse ul.nav.navbar-nav li a b.caret {

    border-color: transparent #fff;
    border-style: solid none solid solid;
    border-width: 6px 17px 6px 10px;
    float: right;
    margin-top: 7px;
    color: #fff;

}

.sidebar-navbar-collapse ul.nav.navbar-nav li ul.dropdown-menu {

    top: 0;
    background-color: #rgb(60,60,59);
    border: 0 none;
    border-radius: 0px;
    left: 100%;
    padding: 0;

}
